=== test/CMakeLists.txt ===
rock_testsuite(test_suite suite.cpp
    test_Configuration.cpp
    test_Utils.cpp
    DEPS qxcfg)
