=== debian/changelog ===
rock-master-20.01-tools-qxcfg (0.20181214-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-tools/tools-qxcfg.git
  * branch: refs/heads/master
  * commit: db529d1ed4e005584ca43f3e914580cf3d1b566b
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sat, 08 Feb 2020 23:31:31 +0100
